---
layout: post
title: "Ruby Lal - Empress"
description: "Empress (2018) digs deep into the historical archives to shed light on one of the Asian subcontinent’s most inspirational yet neglected figures: Nur Jahan, the first and only empress of the vast and powerful Mughal Empire. Tracing Nur’s story from a roadside birth in Afghanistan to her rise through the royal court and her many military, artistic and humanitarian achievements while in power, Indian historian Ruby Lal sets the record straight about one of history’s most remarkable women."
image: https://images.blinkist.com/images/books/5ce51e746cee0700086ab02f/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ce51ebb6cee0700086ab031" data-chapterno="0">
  <h1>
   What’s in it for me? The hidden history of a Mughal empress.
  </h1>
  <div class="chapter__content">
   <p>
    Few voices have been as marginalized by both their contemporaries and later commentators as those of women. In fact, it was only really in the 1970s that feminist historians first forced their male colleagues to acknowledge the fact that their work neglected half of humanity. Nearly fifty years later, the situation has improved. Gender and sexuality are firmly established in the history curriculums of schools and universities around the world. But there are still some glaring omissions.
   </p>
   <p>
    That’s where Ruby Lal’s study of Nur Jahan comes in. Born a decade after England’s Elizabeth I ascended to the throne on the other side of the world, Nur went on to become a figure every bit as fascinating and inspiring in her role as the Mughal Empire’s first and only empress.
   </p>
   <p>
    But despite her larger-than-life achievements and undoubted brilliance, Nur was virtually erased from the historical records by resentful men before she’d even reached the end of her life.
   </p>
   <p>
    Intent on correcting the record, Lal traces Nur’s story from its humble beginnings to her crowning achievements as the ruler of one of the world’s greatest empires.
   </p>
   <p>
    Along the way, you’ll learn
   </p>
   <ul>
    <li>
     why free-spirited Persians like Nur’s parents made a new life for themselves in India;
    </li>
    <li>
     how Nur rose to the top and became the emperor’s most trusted confidant; and
    </li>
    <li>
     how she used her power to help people less fortunate than herself.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce51ed16cee0700081dcdc7" data-chapterno="1">
  <h1>
   Nur Jahan was born to parents fleeing persecution in their home country.
  </h1>
  <div class="chapter__content">
   <p>
    The astonishing story of Mihr un-Nisa begins in 1577 on a wintry roadside just outside the city of Kandahar in today’s Afghanistan. The humble circumstances of her birth reflected her family’s hardships. The children of influential noble families, Mihr’s parents had been forced to leave their native Persia behind by the increasingly repressive ways of its Safavid ruler, Ismail II.
   </p>
   <p>
    The Safavid Empire hadn’t always been inhospitable to free-thinkers. In fact, it was founded by Sufi Muslims, a group known for their tolerance and mysticism. But things had gradually changed by the sixteenth century: religious minorities faced persecution and liberals like Mihr’s father, Mirza Ghiyas Beg, had to be careful about airing their views. When Ismail’s predecessor Tahmasp I died, the situation became intolerable. Fearing for his family’s safety, Ghiyas decided to make a fresh start abroad.
   </p>
   <p>
    Ghiyas and his family set out toward a land known to Arabs and Persians alike as
    <em>
     al-Hind
    </em>
    , that is, Mughal-ruled India. It was a promising place – trade was booming and the empire was known for its openness. Even better, it was close enough to Persia that the noble status of Mihr’s parents might count for something and help them build a better life.
   </p>
   <p>
    The gamble paid off. The family settled in Agra, the Mughal capital in northern India. Ghiyas quickly made a name for himself and was soon invited to join Emperor Akbar’s court. His newfound social standing meant he could provide his daughter with the best education available. Historians speculate that it was around this time that Mihr first met Jahangir, the heir to the Mughal throne who gave her the name by which she’s remembered today – Nur Jahan or “light of the world.”
   </p>
   <p>
    Nothing came of their relationship at the time, however, as Nur was already married to a courtier and former military man named Ali Quli Beg. The couple moved to Bengal in western India and had a daughter of their own, Ladli. They might have been far removed from the physical center of Mughal life, but they couldn’t escape the court’s political intrigues. In 1607, Jahangir – then just two years into his reign – dispatched an assassin to kill Ali, who he claimed was conspiring to overthrow him.
   </p>
   <p>
    Nur, now a widow, decided to return to Agra. It wouldn’t take her long to make her mark on history.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce51ee66cee0700086ab032" data-chapterno="2">
  <h1>
   After marrying Jahangir, Nur became one of his most trusted and powerful confidants.
  </h1>
  <div class="chapter__content">
   <p>
    In 1611 at age 34, Nur married Jahangir and joined his 19 other wives in the royal harem – a separate part of the household reserved for the emperor’s wives and female relatives. Nur immediately made an impact. Over the following decade, she would establish herself as Jahangir’s favorite and a powerful court member in her own right.
   </p>
   <p>
    Within just two years, Nur was involved in one of the most important Mughal court’s rituals: the weighing of the emperor, a ceremony in which the sovereign’s weight was measured against precious goods like silk and jewelry, which were then donated to charity. Typically, only the harem’s highest-ranking women – primarily close relatives – were invited to participate. Nur, however, didn’t just take part: Jahangir also showered her with personal gifts at the end of the ritual, an almost unheard of practice!
   </p>
   <p>
    And while Nur only appears in Jahangir’s personal journal some three years after their marriage, a fact that has long puzzled historians, its pages make clear just how much the emperor valued her. When it came to Jahangir’s longstanding, asthma-like respiratory illness, for example, he ranked Nur’s advice alongside that of his doctors. That was every bit as unusual as the swift elevation which made her the center of attention at the weighing ceremony: in general, emperors neither sought out nor trusted their wives’ views on important matters.
   </p>
   <p>
    Nur wasn’t just a confidant – she was also given real power. In 1616, Jahangir gifted her the first of two estates she’d receive from him: Ramsar, a plot of land or
    <em>
     jagir
    </em>
    containing two villages less than 400 kilometers west of Agra. That, once again, was out of the ordinary. Why? First off, owning such an estate was like sitting on a gold mine, because it gave you the right to collect taxes from its inhabitants and levy charges on imports and exports into the area. That, in turn, required a natural feel for governance and plenty of logistical know-how – skills exclusively associated with men at the time.
   </p>
   <p>
    Nur was soon earning her own money through the estate. By 1622, she’d improved her position even further. Now, she was allowed to sign court orders relating to debt collection and criminal cases. Unlike other members of the royal harem, she wasn’t required to state her association with the emperor alongside her name. No other woman wielded as much power in the whole empire!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce51efa6cee0700086ab033" data-chapterno="3">
  <h1>
   Nur used her power wisely and became known for her kindness, intelligence and bravery.
  </h1>
  <div class="chapter__content">
   <p>
    History is full of accounts of rulers who let power go to their heads. Nur’s story, however, doesn’t follow that narrative arc. Her growing prestige and authority weren’t accompanied by outbursts of cruelty or greed. Instead, she became known for being a kind, smart, and brave woman.
   </p>
   <p>
    Take it from Farid Bhakkari, a chronicler of court life during Jahangir and Nur’s reign and the author of the
    <em>
     Dhakhiratul Khawanin
    </em>
    – a kind of “who’s who” of influential Mughal figures, completed in 1650. In that portrait of the court’s movers and shakers, Bhakkari tells his readers that Nur gave alms to the poor and helped some 500 orphaned girls better their lot in life by arranging marriages for them. Such was her interest in helping these young women that she even designed a simple and affordable wedding dress style that’s still found in India to this day – the
    <em>
     Nur mahali
    </em>
    !
   </p>
   <p>
    Nur wasn’t just generous with her own money – she was also extremely fair-minded when it came to other peoples’. Unlike many nobles who used their estates to squeeze as much profit from their inhabitants as possible, Nur was known for her sense of justice: when her tenants needed financial support, they could usually count on getting it. News of that kind of enlightened attitude spread fast, and Nur’s path to power was paved with acts of kindness that won her the support of officials lower down the social pecking order.
   </p>
   <p>
    That’s not to say the empress was a pushover. Far from it, in fact. Nur was just as well known for her skill as a hunter and excellent marksmanship with a rifle. Her prowess and confidence in these conventionally male pastimes are best expressed in a well-known portrait of the empress by the Mughal court painter Abul-Hasan. In it, Nur wears a turban, usually only ever sported by men, while nonchalantly loading a large, golden rifle.
   </p>
   <p>
    It’s a powerful image. Stylistically, it flies in the face of contemporary artistic norms by choosing to depict a woman as the sole subject of a painting – a choice underscoring Nur’s strength and independence. The rifle, meanwhile, is a clear nod to her reputation as an excellent markswoman and her bravery, a quality we’ll learn more about in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce51f136cee0700081dcdd4" data-chapterno="4">
  <h1>
   Jahangir’s son, Shah Jahan, became Nur’s greatest rival and eventually ousted the empress.
  </h1>
  <div class="chapter__content">
   <p>
    Jahangir and the Mughal court expected the emperor’s son, Shah Jahan, to succeed him. Nur had initially enjoyed a friendly relationship with her son-in-law, but over time, their differences hardened into an intense rivalry. So what went wrong?
   </p>
   <p>
    There were a couple of factors. Shah Jahan was impatient to take his father’s place on the throne and was plotting to make that happen sooner rather than later. Then there was Nur’s niece Arjumand, the woman who would claim Shah Jahan’s heart and for whom he’d later build the Taj Mahal in Agra. Nur realized that her own daughter Ladli would only ever become a secondary wife if the would-be emperor acceded to the throne. When Nur attempted to make one of Jahangir’s other sons the heir apparent, relations between her and Shah Jahan broke down entirely.
   </p>
   <p>
    Things came to a head in 1622 when Shah Jahan rebelled against Jahangir. His plan to depose his father failed, and he wrote a letter begging for forgiveness. The request was granted, but that wasn’t the end of the story.
   </p>
   <p>
    Four years later, Jahangir was kidnapped by his advisor Mahabar. Nur swung into action, marshaled her troops and rode into battle on the back of an elephant. That skirmish ended in a stalemate, though Jahangir was eventually released. But time wasn’t on the emperor’s side and, in 1627, he succumbed to his long-standing respiratory illness.
   </p>
   <p>
    The balance of power had now tilted in Shah Jahan’s favor, and he claimed the throne in 1628. It was the end of the road for Nur. Her old followers deserted her and she retired to Lahore, Pakistan, where she devoted herself to charitable causes and lived off the income from the estates Jahangir had given her. That wasn’t an insubstantial amount – in fact, her own assets were far greater than those of her father at the time of his death.
   </p>
   <p>
    Nur’s final act was the construction of a beautiful mausoleum for her late husband. A remarkable building featuring jewel-studded marble walls and an unusual flat roof, the tomb has often been credited as Shah Jahan’s handiwork. But while there’s little doubt that the new emperor gave the go-ahead, the design and construction were Nur’s doing. Only one other building in the world resembles Jahangir’s mausoleum, and that is the adjacent tomb Nur commissioned for herself shortly before she passed away in 1645.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce51f2a6cee0700086ab034" data-chapterno="5">
  <h1>
   Many men felt threatened by Nur’s brilliance and tried to belittle her achievements, but her legacy lives on.
  </h1>
  <div class="chapter__content">
   <p>
    That brings us to the end of our story. Nur’s life was a remarkable triumph against the odds: no other woman would ever occupy a similar position in the Mughal Empire. The attempt to write her out of history, a project spearheaded by resentful men, started as soon as Shah Jahan was on the throne. His first acts included removing coins bearing Nur’s image from circulation and erasing all other traces of the empress.
   </p>
   <p>
    Others followed suit. Take Pieter van den Broecke, a Dutch textile merchant who served in the Dutch East India Company during Nur’s lifetime. Nur had only risen so high, Broecke claimed, because her husband had been such an incompetent ruler – a “fact” the Dutchman attributed to the emperor’s fondness for booze and drugs.
   </p>
   <p>
    There’s no doubting that Jahangir, like many other Mughals, liked to drink alcohol and smoke opium. But there’s another side to the story that’s sometimes forgotten. As Jahangir himself noted, Nur was the only person with enough authority over the emperor to put a brake on his binges. Fearing for his health, Nur was unfailingly strict about his diet, and put checks on his attempts to ingest substances that worsened his respiratory issues. Hardly the behavior of a woman intent on exploiting her husband’s weaknesses for her own ends!
   </p>
   <p>
    But for all the criticism leveled against her, Nur’s legacy speaks for itself. Take India’s most famous monument, the Taj Mahal. We’ve already seen that it was built by Shah Jahan, but, in fact, the design was reproduced from the mausoleum Nur constructed for her own parents in 1622. It too featured jewel-studded white marble arranged in a rectangle and surrounded by elaborate, lattice gardens. The only difference? Shah Jahan’s memorial to his wife was built on a much grander scale.
   </p>
   <p>
    Nur wasn’t just remembered for her architectural innovations, however – her bravery and skill in sticky situations were also extraordinary. We’ve already seen how she leaped onto the back of an elephant and charged into battle. That wasn’t a one-off. Jahangir’s memoirs are full of reports of her daring, like the time she killed a tiger menacing a village with a single shot. Not bad, given that she was sitting on the back of a panicked and swaying elephant.
   </p>
   <p>
    Whatever the men who hoped to see her fail and tried to diminish her legacy say, Nur remains an inspiration to women around the world battling patriarchal oppression, and systems telling them that this is a man’s world.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ce51f3c6cee0700081dcdd5" data-chapterno="6">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Nur Jahan was a unique character in the history of the Mughal Empire: the only empress to ever wield as much power as her husband. A woman of great intelligence, kindness and bravery, Nur excelled in every traditionally male-dominated field she took an interest in. A gifted markswoman and hunter, she had an eye for architectural design and proved herself a competent custodian of large rural estates. While contemporary rivals and commentators tried to belittle her achievements, she remains a feminist icon whose example is every bit as relevant to us as it was in her own age.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line, and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      From the Ruins of Empire
     </em>
    </strong>
    <strong>
     , by Pankaj Mishra
    </strong>
   </p>
   <p>
    Has this fascinating tale of a Muslim woman who hunted tigers, charged into battle on the back of an elephant and ruled one of the world’s most powerful empires given you a taste for Asian history? Well, why not bring the story up to date, and delve into what happened when the continent’s civilizations encountered the West, with our blinks to
    <em>
     From the Ruins of Empire: The Intellectuals Who Remade Asia
    </em>
    , by Pankaj Mishra.
   </p>
   <p>
    Chock-full of illuminating insights into the Persian, Indian, Chinese and Japanese response to European imperialism, Mishra shows how leading Asian intellectuals, artists and politicians drew on their cultures’ unique legacies to lay the foundations for social renewal and, ultimately, independence.
   </p>
  </div>
 </div>
</article>
